Subject: Re: ARC submission - 1/72 scale Airfix Sabre F-86-F alistair wye
From: "Steve Bamford ARC" <[email-masked]>
To: "David.Wye" <[email-masked]>
Date: Thu, 10 Jul 2003 11:47:09 -0700

----- Original Message ----- 
  From: David.Wye 
  To: [email-masked] 
  Sent: Sunday, June 08, 2003 8:50 AM
  Subject: ARC submission - 1/72 scale Airfix Sabre F-86-F alistair wye

  P.S I was wondering if you would like me to submit an article on a 1/35th tamiya Marder III tank destroyer, being that it is a tank i was not sure. (do not include this in article please!)

  Gallery Template #09

  "Airfix, 1/72 Sabre F-86-F" 

  by "Alistair Wye"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hello this is my second submission to ARC and this kit was primarily a test project with metalizer paints namely, Humbrol's Metal-Cote product range.  This kit was an experiment and somewhat of a practise as I have never attempted to use metalizers before. Later this year, around Christmas I hope to build one of the famous Airfix 1/24th scale range, most likely the P-51 Mustang, which I will finish in bare metal like the box art. I read an article on ARC about this kit on the gallery section by Holger Papke, which was very good.  

  Anyway enough of my reasons and future projects, and onto the model in question.  This was an extremely good Airfix kit for its scale. Usually 1/72-scale models by airfix lack detail, and such basic necessities as recessed panel lines and an averagely detailed cockpit and undercarriage.  This kit came in dark grey/metal plastic colouring, which was of the usual standard of airfix kits.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Firstly I spent time adjusting the cockpit adding ejector seat release handles onto the seat.  I installed the cockpit, which was nicely detailed; however some dry fitting of the cockpit would have proved useful.  There is enough room on this kit for detailing such as opening up gun bays.  There is also some interesting detail on the insides of the air brakes.    

  Next I cleaned up the wings and fuselage and assembled the rest together with tail planes also.  I converted the cockpit canopy so that it could be opened up to allow the cockpit detail to be seen. I then masked off the canopy with small strips of masking tape with Humbrol Maskol painted on the area inside the strips, then stuck it down and masked off the cockpit.  I then primed the whole model in Tamiya XF-2 Flat  white. As usual I preshaded this model kit with Tamiya XF-1 Flat black along the panel lines.  However, they were somewhat lost through later processes.  From an article read online about metalizers I then lightly thinned down Metalcote-27003 Polished steel and went over the whole kit, letting show through the preshading.  Next I sprayed on Metalcote 27002 Polished aluminium.  However I now realised I should have thinned the consistency down more thoroughly to let the shading show through.  

        Steve Bamford will insert full sized version of photo 02.jpg here 

  This kit was an experiment, so mistakes are to be learned from.  I also found out later that gloss black paint for priming bare-metal kits gives a smooth surface for a great shine, so I may make another bare-metal kit using that technique or a variety.  I could not remember if I had left out a black spot on the nose but I'm not bothered by it.  A warning for this kit is that the wings are prone to break off from the fuselage even with superglue used, I'm not sure why but it did happen 2 or 3 times.

  After all the paint coats were dry (only after 20-25 minutes or so) I was ready to polish as instructed on the tins.  It produced a good shine that look better in the pictures than it is, but the metal effect is good but I feel next time I will do better.  I finished it off, then decaled the kit although some proved old and adhered strangely so some became awkward and slightly wonky in place.  I then enhanced the panel lines with a pencil.    

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Overall this was a good kit better than expected and was certainly a good new experience that will benefit me in future projects.  This is certainly a good kit for young modellers or others inexperienced in metalizers, as it is cheap, small and generally a good fun model to build.

  My next task is the huge Revell MiG-29 Fulcrum in 1/32 scale that will prove quite the challenge. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by "Alistair Wye"